- Qt 6.7
- Qt Graphs
- QML Types
- QtGraphs (Technical Preview)
- CategoryAxis3D
- Qt Graphs | Commercial or GPLv3

# CategoryAxis3D QML Type

Manipulates an axis of a graph. More...

Import Statement: | import QtGraphs
Inherits: | AbstractAxis3D
Status: | Technical Preview

- List of all members, including inherited members
- CategoryAxis3D is part of Qt Graphs QML Types for 3D.

## Properties

- labels : list

## Detailed Description

This type provides an axis that can be given labels.

## Property Documentation

labels : list

The labels for the axis applied to categories. If there are fewer labels than categories, the remaining ones do not have a label. If category labels are not defined explicitly, labels are generated from the data row (or column) labels of the primary series of the graph.